.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.602400px;}
.ls5{letter-spacing:-0.600000px;}
.ls8{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:1.000000px;}
.ls4{letter-spacing:1.635674px;}
.ls3{letter-spacing:3.431560px;}
.ls0{letter-spacing:9.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.002400px;}
.ws1{word-spacing:32.047200px;}
.ws2{word-spacing:32.050800px;}
._1{margin-left:-32.047200px;}
._0{width:2.167200px;}
._3{width:14.130000px;}
._2{width:32.047200px;}
._4{width:88.048800px;}
._5{width:132.048000px;}
.fc1{color:rgb(57,54,54);}
.fc4{color:rgb(57,53,54);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(18,124,196);}
.fs6{font-size:9.804400px;}
.fs5{font-size:16.340400px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.315600px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs2{font-size:40.004000px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.015621px;}
.y0{bottom:32.022876px;}
.y1b{bottom:46.887739px;}
.y1a{bottom:294.563439px;}
.y19{bottom:369.543362px;}
.y18{bottom:388.287992px;}
.y17{bottom:407.032621px;}
.y16{bottom:425.777250px;}
.y15{bottom:444.521880px;}
.y22{bottom:445.005503px;}
.y21{bottom:459.064327px;}
.y14{bottom:463.266509px;}
.y1f{bottom:475.263216px;}
.y13{bottom:482.011139px;}
.y12{bottom:500.755768px;}
.y11{bottom:519.500397px;}
.y10{bottom:538.245027px;}
.yf{bottom:556.989656px;}
.ye{bottom:575.734286px;}
.yd{bottom:594.478915px;}
.yc{bottom:613.223544px;}
.yb{bottom:631.968174px;}
.ya{bottom:650.712803px;}
.y9{bottom:669.457433px;}
.y8{bottom:688.202062px;}
.y7{bottom:706.946692px;}
.y6{bottom:725.691321px;}
.y5{bottom:744.435950px;}
.y4{bottom:763.180580px;}
.y3{bottom:781.925209px;}
.y29{bottom:809.830412px;}
.y28{bottom:867.616863px;}
.y27{bottom:886.361961px;}
.y26{bottom:905.107059px;}
.y25{bottom:923.852157px;}
.y24{bottom:942.597255px;}
.y23{bottom:961.342353px;}
.y20{bottom:998.609170px;}
.y2a{bottom:1066.005608px;}
.y2{bottom:1120.397634px;}
.y1d{bottom:1125.490208px;}
.y1e{bottom:1127.188202px;}
.y1c{bottom:1132.099574px;}
.h8{height:7.225843px;}
.h7{height:12.042875px;}
.h9{height:17.880000px;}
.h6{height:25.290597px;}
.h4{height:26.820000px;}
.hd{height:29.640000px;}
.hb{height:29.800000px;}
.h5{height:29.802980px;}
.hc{height:35.376000px;}
.ha{height:53.064000px;}
.h3{height:71.040000px;}
.h1{height:1148.918301px;}
.h2{height:1221.574301px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:39.052288px;}
.xa{left:53.639723px;}
.x8{left:95.131216px;}
.x4{left:97.298931px;}
.x2{left:430.459307px;}
.x9{left:434.687889px;}
.x3{left:452.942490px;}
.x5{left:830.565614px;}
.x6{left:832.380765px;}
.x7{left:878.390608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.514182pt;}
.ls5{letter-spacing:-0.512134pt;}
.ls8{letter-spacing:-0.409707pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.853556pt;}
.ls4{letter-spacing:1.396140pt;}
.ls3{letter-spacing:2.929030pt;}
.ls0{letter-spacing:8.194142pt;}
.ws3{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002049pt;}
.ws1{word-spacing:27.354095pt;}
.ws2{word-spacing:27.357168pt;}
._1{margin-left:-27.354095pt;}
._0{width:1.849828pt;}
._3{width:12.060753pt;}
._2{width:27.354095pt;}
._4{width:75.154624pt;}
._5{width:112.710427pt;}
.fs6{font-size:8.368609pt;}
.fs5{font-size:13.947454pt;}
.fs7{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:29.290303pt;}
.fs1{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs2{font-size:34.145674pt;}
.fsa{font-size:40.970711pt;}
.fs8{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.013333pt;}
.y0{bottom:27.333333pt;}
.y1b{bottom:40.021333pt;}
.y1a{bottom:251.426533pt;}
.y19{bottom:315.426133pt;}
.y18{bottom:331.425733pt;}
.y17{bottom:347.425333pt;}
.y16{bottom:363.424933pt;}
.y15{bottom:379.424533pt;}
.y22{bottom:379.837333pt;}
.y21{bottom:391.837333pt;}
.y14{bottom:395.424133pt;}
.y1f{bottom:405.664000pt;}
.y13{bottom:411.423733pt;}
.y12{bottom:427.423333pt;}
.y11{bottom:443.422933pt;}
.y10{bottom:459.422533pt;}
.yf{bottom:475.422133pt;}
.ye{bottom:491.421733pt;}
.yd{bottom:507.421333pt;}
.yc{bottom:523.420933pt;}
.yb{bottom:539.420533pt;}
.ya{bottom:555.420133pt;}
.y9{bottom:571.419733pt;}
.y8{bottom:587.419333pt;}
.y7{bottom:603.418933pt;}
.y6{bottom:619.418533pt;}
.y5{bottom:635.418133pt;}
.y4{bottom:651.417733pt;}
.y3{bottom:667.417333pt;}
.y29{bottom:691.236000pt;}
.y28{bottom:740.560000pt;}
.y27{bottom:756.560000pt;}
.y26{bottom:772.560000pt;}
.y25{bottom:788.560000pt;}
.y24{bottom:804.560000pt;}
.y23{bottom:820.560000pt;}
.y20{bottom:852.369333pt;}
.y2a{bottom:909.896000pt;}
.y2{bottom:956.322667pt;}
.y1d{bottom:960.669467pt;}
.y1e{bottom:962.118800pt;}
.y1c{bottom:966.310933pt;}
.h8{height:6.167665pt;}
.h7{height:10.279274pt;}
.h9{height:15.261590pt;}
.h6{height:21.586953pt;}
.h4{height:22.892385pt;}
.hd{height:25.299414pt;}
.hb{height:25.435983pt;}
.h5{height:25.438527pt;}
.hc{height:30.195414pt;}
.ha{height:45.293121pt;}
.h3{height:60.636653pt;}
.h1{height:980.666667pt;}
.h2{height:1042.682667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:33.333333pt;}
.xa{left:45.784533pt;}
.x8{left:81.199867pt;}
.x4{left:83.050133pt;}
.x2{left:367.421333pt;}
.x9{left:371.030667pt;}
.x3{left:386.612000pt;}
.x5{left:708.934667pt;}
.x6{left:710.484000pt;}
.x7{left:749.756000pt;}
}
